.u-section-1 .u-sheet-1 {
  min-height: 1031px;
}

.u-section-1 .u-image-1 {
  width: 453px;
  height: 404px;
  margin: 127px 66px 0 auto;
}

.u-section-1 .u-image-2 {
  width: 561px;
  height: 731px;
  margin: -511px auto 60px 34px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-image-2 {
    margin-top: -510px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1004px;
  }

  .u-section-1 .u-image-2 {
    width: 540px;
    height: 704px;
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 642px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 303px;
    margin-right: 0;
  }

  .u-section-1 .u-image-2 {
    width: 340px;
    height: 443px;
    margin-top: -409px;
  }
}